/** Shopify CDN: Minification failed

Line 373:0 Unexpected "}"

**/
.LS__FormationMain {
    max-width: 1125px;
    margin: auto;
    padding: 0 40px;
}
body .LS__FormationMain .feature-item {
    width: auto;
    padding: 12px 12px;
}
.LS__FrmationWrapr .LS__FeatureImg {
    flex: 0 0 40px;
}
.collection_mainInit .custom_coll_template .m-product-card__media .product_variants {
    position: absolute;
    bottom: 0;
    background: #fff;
    width: 100%;
    padding: 10px 20px 7px;
    transform: translateY(100%);
    z-index: -10;
    transition: all .3s;
    opacity: 0;
}
.collection_mainInit .custom_coll_template .m-product-card:hover .m-product-card__media .product_variants{
  transform: translateY(0);
    z-index: 10;
    opacity: 1;
}
.collection_mainInit .custom_coll_template .m-product-card__media .product_variants ul {
    display: flex;
    flex-wrap: wrap;
}
.collection_mainInit .custom_coll_template .m-product-card__media .m-product-card__main-image {
    transform: none !important;
}
.collection_mainInit .custom_coll_template .m-product-card__media .product_variants .value__loop-variant a {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.0025em;
    color: #4E4E4E;
    display: block;
}
.collection_mainInit .custom_coll_template .m-product-card__media .product_variants .value__loop-variant {
    border: 1px solid #434343;
    padding: 6px;
}
.collection_mainInit .custom_coll_template .m-product-card__media .product_variants .option_label {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.0025em;
    color: #000000;
    margin: 0 0 8px;
    display: block;
}
.collection_mainInit .custom_coll_template .m-product-card__name {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    height: 48px;
    color: #000000;
}

.collection_mainInit .custom_coll_template .m-price .m-price-item {
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    color: #7E67AC;
}
.collection_mainInit .custom_coll_template .m-product-item {
    padding: 0 4px !important;
}
.otherCatgWrpr {
    max-width: 1059px;
    margin-left: auto;
    padding: 0 50px;
}
.otherCatgMN {
    margin: 70px 0;
}
.otherCatgHead h2 {
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 20px;
    line-height: 1;
    color: #000000;
    margin: 0 0 20px;
}
.otherCatgList {
    display: flex;
    flex-wrap: wrap;
    gap: 8px 16px;
}
.catg_item {
    border: 1px solid #DCDCDC;
    padding: 8px 16px;
    border-radius: 10px;
}
.catg_item a {
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.0025em;
    color: #787878;
}
.catg_item a {
    display: flex;
    align-items: center;
    gap: 10px;
}
.catg_item a img {
    width: 24px;
    height: 24px;
    display: block;
}
/* filter css */
.collection_mainInit .m-collection--wrapper .m-sidebar .m-sidebar--content {
    padding: 0;
    background: transparent;
}
.collection_mainInit .m-collection--wrapper .m-sidebar--title {
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    padding: 0 23px !important;
    margin: 0 0 23px !important;
}
.collection_mainInit .m-collection--wrapper {
    margin: 80px 0;
    gap: 24px;
    padding-right: 24px;
}
.collection_mainInit .m-collection--wrapper .m-sidebar .m-filter--wrapper .m-accordion--item {
    padding: 18px 23px;
    border-bottom: 2px solid #E7E7E7;
    margin: 0 !important;
}
.collection_mainInit .m-collection--wrapper .m-sidebar .m-filter--wrapper .m-accordion--item:last-child {
    border-bottom: none;
}
.collection_mainInit .m-collection--wrapper .m-sidebar .m-filter--wrapper {
    border: 2px solid #E7E7E7;
    border-left: none;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 5px 0 !important;
}
.collection_mainInit .m-collection--wrapper .m-sidebar .m-filter--wrapper .m-collection-filters-form {
    margin: 0;
}
.collection_mainInit .m-collection--wrapper .m-sidebar .m-filter--wrapper .m-accordion--item .m-filter--widget-title {
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
}
.collection_mainInit .m-filter--widget .m-filter--widget-content .m-facets {
    margin: 0;
    flex-direction: column;
    padding: 0;
}
.collection_mainInit .m-filter--widget .m-filter--widget-content .m-facets {
    margin: 0;
    flex-direction: column;
    padding: 0;
    max-height: unset !important;
}
.collection_mainInit .m-filter--widget .m-filter--widget-content .m-facets .m-facet--item {
    margin: 0;
}
.collection_mainInit .m-filter--widget .m-filter--widget-content .m-facets .m-facet--item .m-facet--checkbox {
    padding: 6px 0;
}
.collection_mainInit .m-filter--widget .m-filter--widget-content .m-facets .m-facet--item .m-facet--checkbox svg {
    display: none;
}
.collection_mainInit .m-filter--widget .m-filter--widget-content .m-facets .m-facet--item .m-facet--checkbox input[type=checkbox] {
    position: static !important;
    width: 16px;
    height: 16px;
    border: 1px solid #ACACAC;
    display: block;
    margin-right: 16px;
    z-index: 1;
    border-radius: 1px;
    accent-color: #a993dc;
}
.collection_mainInit .m-filter--widget .m-filter--widget-content .m-facets .m-facet--item .m-facet--checkbox input[type=checkbox]:checked{
  appearance: auto;
}
.collection_mainInit .m-collection-toolbar .m-collection-toolbar--wrapper {
    justify-content: end;
}

.topbar_filters .m-filter--widget-title.m-accordion--item-button {
    justify-content: flex-start;
    gap: 10px;
    max-width: fit-content;
}
.topbar_filters .m-filter--widget.open .m-filter--widget-title.m-accordion--item-button {
    background: #F3F3F3;
    padding: 6px 12px;
    border-radius: 100px;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    text-transform: capitalize;
    color: #656565;
}
.collection_mainInit .m-collection--wrapper .m-sidebar .m-sidebar--content .m-facet--item label {
    display: flex;
    align-items: center;
    gap: 16px;
}
.collection_mainInit .m-collection--wrapper .m-sidebar .m-sidebar--content .m-facet--item label input {
    position: static !important;
    display: block !important;
    width: 16px;
    height: 16px;
    z-index: 1;
    border: 1px solid #ACACAC;
    accent-color: #a993dc;
    appearance: none;
    border-radius: 1px;
}
.collection_mainInit .m-collection--wrapper .m-sidebar .m-sidebar--content .m-facet--item label input:checked {
    appearance: auto;
}
.collection_mainInit .m-collection--wrapper .m-sidebar .m-sidebar--content .m-facet--item label .m-facet--color-label {
    width: 16px;
    height: 16px;
}
.collection_mainInit .m-collection--wrapper .m-sidebar .m-sidebar--content .m-facet--item label .m-color__content {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #787878;
}
.topbar_filters .m-facets.m-filter--scroll-content {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row !important;
    gap: 0 50px;
}
.topbar_filters .m-facets.m-filter--scroll-content .m-facet--item {
    width: 100%;
    max-width: 170px;
}
.collection_mainInit .m-facets-price--input .form-field--input {
    background: none;
    border: none;
}
.collection_mainInit .m-facets-price--input .form-field--input {
    background: none;
    border: none;
    text-align: left;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #000000 !important;
    opacity: 1;
    padding: 5px;
}
.collection_mainInit .m-facets-price--input .form-field--input::placeholder{
  font-family: 'Montserrat';
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #000000 !important;
}
.collection_mainInit .m-facets-price--input .m-facets-price--field {
    display: flex;
    align-items: center;
}
.collection_mainInit .m-facets-price--input .m-facets-price--field-currency {
    position: static;
    transform: none !important;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
}
.top_bar {
    display: flex;
    justify-content: flex-end;
}
.top_bar .m-toolbar--sortby m-select-component {
    display: flex;
    white-space: nowrap;
    gap: 6px;
    border: 1px solid #E7E7E7;
    align-items: center;
    padding: 6px 16px;
    border-radius: 7px;
}
.top_bar .m-toolbar--sortby m-select-component .m-select-custom {
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 14px;
    line-height: 1;
    color: #000000;
}
.top_bar .m-toolbar--sortby m-select-component span.sort_by {
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 12px;
    line-height: 1;
    color: #4E4E4E;
}
/* filter css end */
@media(min-width:1279px){
  .collection_mainInit .m-collection--wrapper .m-sidebar {
    flex: 0 0 220px;
    width: 220px;
}
}
@media(max-width:1279px){
 .collection_mainInit .m-collection--wrapper {
    padding-right: 20px;
    padding-left: 20px;
} 
}
@media(max-width:767px){
.collection_mainInit .m-collection-toolbar .m-toolbar--left .m-sortby--open {
    padding: 0 15px;
    margin: auto;
}
body .collection_mainInit .m-collection-toolbar .m-toolbar--left .m-sidebar--open {
    padding: 0 15px;
    width: 50%;
}
body  .collection_mainInit #CollectionProductGrid .m-collection-toolbar--wrapper .m-toolbar--left {
    display: flex !important;
    height: 48px;
}
}
@media(max-width:749px){
    padding: 0 15px;
}
.LS__FormationMain {
    padding: 0 15px;
}
.LS__FormationMain .feature-item {
    width: calc(50% - 5px);
    padding: 5px;
}
.collection_mainInit .m-collection--wrapper {
    margin: 50px 0;
}
}